Subject: New Reply Received - Re: Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Feb 2022 15:47:15 +0000

Hi Yara Hakeem,  The customer has responded to the ticket.  Re: Sorry, your order was not processed  Ticket comment <div dir="auto">I am totally disappointed, as I wasted so much time looking for the convenient size and color and price. <div dir="auto">If possible, I can get my order delivered to one of ur branches in Makkah maximum by Sunday as I am going vacation. Then I can  pay there Accordingly. </div>
<div dir="auto">Please note that I am very regular client to ur stores. U can check my transactions history. </div>
<div dir="auto"><br></div>
<div dir="auto">Don't let me quit ur stores please.</div>
<div dir="auto">Thanks </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 3 Feb 2022, 07:44 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Abdenbi,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the order number: (6124511199) was not successfully placed. As we can see the amount was deducted from your account, we have already notified the payment gateway about the cancelled transaction so the amount can return to your account automatically.</div>
<div><br></div>
<div>Please allow 3-5 business days for the amount to be released by your Bank. In the meantime you can go ahead and try placing a new order from our website directly or place a new order once you have received the amount back in your account.</div>
<div><br></div>
<div>Hope this helps and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3844861